#carousel-slider {
		width: 100%;
		height: 360px;
		overflow: hidden;
	}
	.caroufredsel_wrapper {
		width: 100%!important;
	}
	#carousel-slider ul {
		list-style: none;
		display: inline-block;
		width: 100%!important;
		overflow: hidden;
		margin: 0;
		padding: 0;
	}
	#carousel-slider ul li {
		list-style: none;
		width: 100%;
		height: 360px;
		float: left;
		position: relative;
		padding: 82px 0;
	}
	#carousel-slider ul li h2, #carousel-slider ul li h3 {
        color: #FFF;
	    margin: 0;
	    text-transform: uppercase;
	    text-align: center;
	}
	#carousel-slider ul li p {
		text-align: center;
	    margin: 17px 0 0;
    	padding: 0 50px;
	    color: #FFF;
	    font: 300 14px/20px "Roboto Slab", sans-serif;
	}
	#carousel-slider ul li h2 {
		font: 400 72px/80px "Roboto Slab", sans-serif;
	}
	#carousel-slider ul li h3 {
	    margin-top: 15px;
		font: 400 19px/24px "Roboto Slab", sans-serif;
	}
    
	.clearfix {
		float: none;
		clear: both;
	}
	@media (max-width: 980px) {
	#carousel-slider ul li .desc {
		margin-left: -472px;
	}
}

	